@media(min-width:1367px) {
	.about-us-data p {
    text-align: justify;
    font-size: 22px;
    line-height: 30px;
}
	.about-us-data {
    max-width: 740px;
}
}
@media (min-width: 1367px) and (max-width: 1650px) {
    .about-us-data {
        max-width: 100%;
    }
}
@media (min-width: 993px) and (max-width: 1024px) {
    .milestone-section .row .col-lg-7 {
    width: 100%;
}
.milestone-section .row .col-lg-5 {
    width: 100%;
}
.milestone-section .row {
    flex-direction: column-reverse;
}
.milestone-box-warrper .row {
    flex-direction: unset;
}
.about-us-section .col-12 {
    padding: 0px;
}
.about-us-section .row {
    margin: 0;
}
}

@media (max-width:1024px) {
    p {
        font-size: 16px;
        line-height: 22px;
        letter-spacing: 3%;
    }
    .nav-menu>li>a{
        padding: 30px 15px;
        font-size: 16px;
    }
    .top-bar-item a {
        font-size: 15px;
        font-weight: 500;
    }
    .about-us-data {
    padding: 50px 50px 20px 60px;
}
.about-us-data h2 {
    margin-bottom: 18px;
    font-size: 32px;
}
.certficate-bis img {
    max-width: 130px;
}
.certified-data h4 {
    font-size: 18px;
}
.certficate-bis {
    margin: 8px 0px 15px;
}
.read-more{
    padding: 8px 25px;
}
.main-title.centre-title {
    max-width: 100%;
    margin: 0 auto 35px;
    text-align: center;
}
.process-warrper ul li h5 {
    font-size: 16px;
}
.section-padding {
    padding: 55px 0px;
}
.main-title.milestone-main-data {
    padding-left: 0;
    padding-bottom: 40px;
}
.main-footer {
    padding: 55px 0px;
}
.about-us-image {
    margin-top: -50px;
}
.nav-menu>li>a{
        color: #ffffff;
    }
    .network-box-warrper {
    width: 100%;
    margin: 0 auto;
}
.specfication-thumbnail-home {
    margin: 0;
}
.application-data h2 {
    font-size: 23px;
    line-height: normal;
}
.google-map-location {
    width: 100%;
}
.contact-form-warrper {
    margin-top: 50px;
}
.contact-submit-box {
    margin-top: 0;
}
.global-item-ui {
    width: 100%;
    padding-left: 0;
    padding-top: 10px;
}
.infrastructure-warrper-row {
    flex-wrap: wrap;
}
.counrty-infra-image {
    width: 100%;
}
.facility-box-warrper {
    height: auto;
    margin-bottom: 30px;
}
}

@media (max-width:992px) {
    
}
   

@media (max-width: 768px) {
    p {
        font-size: 14px;
        line-height: 24px;
    }

    h2 {
        font-size: 30px;
        line-height: 38px;
    }

    h3 {
        font-size: 28px;
        line-height: 38px;
    }

    .section-padding {
        padding: 50px 0px;
    }

    .about-us-image {
        margin-top: 0;
    }

    .about-us-section .col-lg-6:nth-child(2) {
        padding-right: 0px;
    }

    .milestone-section .row {
        flex-direction: column-reverse;
    }

    .milestone-box-warrper .row {
        flex-direction: unset;
    }
    .quality-box-item p {
        text-align: left;
        font-size: 14px;
        line-height: 22px;
    }
    .quality-box-item img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.quality-item-box .quality-row-item:nth-child(2) {
    width: 100%;
    margin: 50px auto 0;
}
.quality-box-item ul li {
    font-size: 14px;
}
.simple-image-about img{
    transform: scale(1);
}
.content-or-image-section {
    padding: 50px 0px;
}
.simple-content-about {
    padding-right: 0;
}
.simple-content-about.right-side-about {
    padding-right: 0;
    padding-left: 0;
}
.main-description-team p{
    padding-left: 0;
}
.team-main-title {
    padding-bottom: 25px;
}
.team-member-box {
    padding-bottom: 25px;
}
.team-member-warrper {
    margin-top: 35px;
}   
.main-product-detail {
    margin-left: 0;
}
.main-product-detail h1 {
        font-size: 30px;
        margin-bottom: 5px;
    }
.main-product-detail h2 {
    font-size: 28px;
    margin-bottom: 12px;
}
    .application-data h2 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .application-data p {
    line-height: normal;
}
.main-product-detail ul li {
    margin-bottom: 5px;
    font-size: 16px;
}
.facility-description {
    width: 100%;
    padding-bottom: 30px;
}
}

@media (max-width:767px) {
    h2 {
    font-size: 28px;
    line-height: 36px;
}
h3 {
    font-size: 26px;
    line-height: 38px;
}
h4 {
    font-size: 22px;
    line-height: 25px;
}
h6 {
    font-size: 18px;
    line-height: 24px;
}
p {
    font-size: 16px;
    line-height: 22px;
    
}
    .header_base {
        padding: 0;
    }

    .top-bar-item {
        text-align: center;
    }

    .about-us-data {
        padding: 50px 10px 20px 10px;
    }

   .about-us-section .col-lg-6:nth-child(2) {
        padding: 0px;
    }
    .about-us-section .row {
    margin: 0;
}

    .process-warrper ul {
        flex-wrap: wrap;
    }

    .process-warrper ul li {
        width: 33.3%;
        text-align: center;
        border-bottom: 1px solid #ccc;
    }

    .process-warrper ul li:before,
    .counter-number:before {
        display: none;
    }

    .process-warrper ul li h5 br {
        display: none;
    }

    .product-home-warrper {
        width: 100%;
        margin: 0 auto;
    }
    .product-main-title {
    padding-bottom: 20px;
}
.view-all-btn-warrper {
    padding-top: 25px;
}
.application-item.first-application-box {
    margin-top: 0;
    margin-bottom: 30px;
}
.application-item.second-application-box {
    margin-top: 0;
}
.quality-row-item {
    flex-wrap: wrap;
}
.quality-box-item {
        width: calc(50% - 10px);
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
        padding-top: 20px;
        margin-right: 10px;
    }
.quality-row-item:before{
    display: none;
}
.main-title.application-main-data {
    padding-right: 0;
}
.item-detail-footer p{
        font-size: 14px;
}
.item-detail-footer h5 {
    font-size: 18px;
}
.footer-navigation {
    padding-bottom: 20px;
}
.footer-navigation h4 {
    font-size: 22px;
}
.main-footer {
        padding: 55px 0px 25px;
    }
    .about-us-data-page h2 {
    margin-bottom: 15px;
}
.about-us-data-page {
    width: 100%;
}
.simple-content-about {
    padding-right: 0;
    padding-bottom: 25px;
}
.content-or-image-section {
    padding: 50px 0px;
}
.simple-image-about img {
    transform: scale(1);
}
.simple-content-about.right-side-about {
    padding-right: 0;
    padding-left: 0;
    padding-top: 20px;
    padding-bottom: 0px;
}
.main-description-team p {
    text-align: justify;
    padding-left: 0;
    margin-bottom: 0;
}
.team-main-title {
    padding-bottom: 20px;
}
.team-member-warrper {
    margin-top: 30px;
}
.team-member-box {
    padding-bottom: 25px;
}
.global-item-ui h3 {
    font-size: 20px;
}
.global-item-ui h5 {
    font-size: 16px;
}
.network-box-warrper {
    width: 100%;
    margin: 0 auto;
}
.trading-box-item {
    height: calc(100% - 20px);
    padding: 20px 15px;
    margin-bottom: 20px;
}
.product-main-box {
    margin-top: 0;
}
.main-title.trading-main-data {
    padding-right: 0;
    padding-bottom: 25px;
}
.main-product-section .product-main-title {
    padding-top: 0px;
}
.main-product-detail {
    padding-top: 25px;
}
.application-box-item {
    margin-bottom: 25px;
}
.application-data {
    padding: 17px;
}
    .main-product-detail h1 {
        font-size: 28px;
        margin-bottom: 5px;
    }
        .main-product-detail h2 {
        font-size: 24px;
        margin-bottom: 12px;
    }
    .gallery-item {
    margin-bottom: 15px;
}
.connect-box-deatils {
    margin-bottom: 25px;
}
.contact-field-box label {
    font-size: 16px;
}
.google-map-location iframe {
    height: 250px;
}
.opening-warrper-box {
    padding-right: 0;
}
.facility-section.section-padding {
    padding-left: 0;
    padding-right: 0;
}
}